@charset "utf-8";
/***************************************************
  filename : body_contents_graph.css;
***************************************************/

/* ===============================
CSS反映ファイル: 
app/contents/analysis/graph.php
app/contents/analysis/score.php
app/contents/analysis/form.php
================================== */

/* 表、グラフ表示用CSS */
.con_det.analysis .con_cate_title{
  width: auto;
}
.con_det.analysis .mainTi{
  position: relative;
}
.con_det.analysis .BtM a,
.con_det.analysis_form .BtM a{
  transition: .3s ease;
}
.con_det.analysis .BtM:hover a,
.con_det.analysis_form .BtM:hover a{
  background-color: #7AD64B;
  color: #fff;
}
.con_det.analysis  .mainTi .BtM{
  width: 250px;
  position: absolute;
  right: 0;
  top: 50%;
}
.con_det.analysis .area_title{
  font-size: 28px;
  padding-left: 16px;
  margin-top: 2px;
  margin-bottom: 10px;
}
.con_det.analysis .table_area{
  border: 4px solid #7AD64B;
  border-radius: 10px;
  padding:40px 60px;
  position: relative;
  margin-bottom: 40px;
}
.con_det.analysis table {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}
.con_det.analysis tbody {
  border: 2px solid #ddd;
}
.con_det.analysis tbody,
.con_det.analysis tr:first-child,
.con_det.analysis tr:nth-last-child(2){
  border-bottom: 2px solid #ddd;
}
.con_det.analysis.score tr:nth-last-child(2){
  border-bottom: none;
}
.con_det.analysis th,
.con_det.analysis td {
  padding: 15px 30px;
  text-align: center;
  font-size: 20px;
  width: 20%;
}
.con_det.analysis th:first-child,
.con_det.analysis td:first-child{
  border-right: 2px solid #ddd;
  font-weight: bold;
}
.con_det.analysis tr:last-child td{
  font-size: 24px;
  padding: 20px 40px;
}
.con_det.analysis.score tr:last-child td{
  font-size: 20px;
  padding: 15px 30px;
}
.con_det.analysis .graph_area {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0px 0 180px;
}
.con_det.analysis .graph_area .graph{
  width: calc(50% - 40px);
  border: 4px solid #7AD64B;
  border-radius: 10px;
  padding: 30px 40px;
  position: relative;
}
.con_det.analysis .filter {
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 6px;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.7);
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 20px;
}
.con_det.analysis .filter .message{
  color: #fff;
  text-align: center;
  font-size: 20px;
}
.con_det.analysis .filter .BtM{
  width: 80%;
  max-width: 420px;
}
@media screen and (max-width:1200px){
  .con_det.analysis .table_area{
    padding:40px 20px;
  }
  .con_det.analysis .graph_area {
    display: block;
    margin:0 0 180px;
  }
  .con_det.analysis .graph_area .graph{
    width: 100%;
    margin-bottom: 40px;
  }
}
@media screen and (max-width:900px){
  .con_det.analysis .table_area{
    padding:40px 10px;
  }
  .con_det.analysis th,
  .con_det.analysis td {
    padding: 12px 20px;
    font-size: 16px;
  }
  .con_det.analysis tr:last-child td{
    font-size: 20px;
    padding: 16px 20px;
  }
}
@media screen and (max-width:700px){
  .con_det.analysis  .mainTi .BtM{
    width: auto;
  }
  .con_det.analysis  .mainTi .BtM a{
    font-size: 12px;
    border-width: 2px;
  }
  .con_det.analysis .area_title{
    font-size: 20px;
    padding: 0;
    margin-bottom: 10px;
  }
  .con_det.analysis .ptWdM {
    width: 90%;
  }
}
@media screen and (max-width:500px){
  .con_det.analysis th,
  .con_det.analysis td,
  .con_det.analysis.score tr:last-child td{
    padding: 12px 0;
    font-size: 14px;
    width: auto;
  }
  .con_det.analysis tr:last-child td{
    font-size: 14px;
    padding: 12px 13px;
  }
  .con_det.analysis .graph_area .graph{
    padding: 15px 10px;
  }
}

/* 点数入力フォーム用CSS */
.con_det.analysis_form .articleBox p {
  font-size: 20px;
}
.con_det.analysis_form .contactBox {
  padding: 40px 30px 60px;
}
.con_det.analysis_form .contactBox .mainTiInn_eng {
  display: none;
}
.con_det.analysis_form .contactBox dl {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 20px;
}
.con_det.analysis_form .contactBox dt {
  background: transparent;
  width: 30%;
  padding: 0;
  margin: 0;
}
.con_det.analysis_form .contactBox dt p{
  font-size: 24px;
  text-align: center;
  width: 100%;
}
.con_det.analysis_form .contactBox dt span {
  display: none;
}
.con_det.analysis_form .contactBox dd {
  border: 2px solid #ddd;
  border-radius: 10px;
  padding: 10px 20px;
  width: 70%;
}
.con_det.analysis_form .contactBox dd p{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  right: 0; 
  font-size: 24px;
  padding-top: 0;
}
.con_det.analysis_form .contactBox dd > p:after{
  content: "点";
  font-size: 20px;
  
}
.con_det.analysis_form .contactBox dd input{
  width: 90%;
  font-size: 20px;
}
.con_det.analysis_form .contactBox {
  padding: 40px 30px 60px;
}


@media screen and (max-width:800px){
  .con_det.analysis_form .articleBox p {
    font-size: 14px;
  }
  .con_det.analysis_form .contactBox {
    padding: 30px 18px;
    margin-bottom: 100px;
  }
  .con_det.analysis_form .contactBox dl {
    margin-bottom: 20px;
    flex-wrap: wrap;
  }
  .analysis_form .contactTtitle.mainTiInn span {
    font-size: 20px;
  }

  .con_det.analysis_form.ContentNo_166 .contactBox dt,
  .con_det.analysis_form .contactBox dt {
    width: 100%;
    margin-bottom: 10px;
    padding-left: 6px;
  }
  .con_det.analysis_form .contactBox dt p {
    font-size: 18px;
  }
  .con_det.analysis_form .contactBox dt span {
    display: none;
  }
  .con_det.analysis_form .contactBox dd {
    padding: 10px 15px;
    width: 100%;
  }
  .con_det.analysis_form .contactBox dd p{
    gap: 10px;
    font-size: 16px;
  }
  .con_det.analysis_form .contactBox dd p:after{
    font-size: 16px;
  }
  .con_det.analysis_form .contactBox dd input{
    width: 90%;
    font-size: 16px;
  }
}

.con_det.analysis_form.score .contactBox dt {
  width: 50%;
}
.con_det.analysis_form.score .contactBox dd {
    width: 45%;
}
.con_det.analysis_form.score .contactBox dd p:after{
  content: "個";
  font-size: 20px;
}
.con_det.analysis_form.score .contactBox dl:first-child p:after{
    visibility: hidden;
}

@media screen and (max-width:800px){
 .con_det.analysis_form.score .contactBox dt,
 .con_det.analysis_form.score .contactBox dd {
    width: 100%;
 }
}
